Subject: Re: bug#27445: 26.0.50; Insufficient documentation for pinentry.el

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Oct 2017 12:13:20 +0300

> From: Michael Heerdegen <[email-masked]>
> Date: Thu, 26 Oct 2017 14:00:27 +0200
> 
> Michael Heerdegen <[email-masked]> writes:
> 
> > I'm thankful that I had the luck to be able to restore the previous
> > state so that I got my Email working again and could open this report.
> > This should not happen to others.
> 
> I discovered by accident that
> 
> #+begin_src emacs-lisp
>   (setq epa-pinentry-mode 'loopback)
> #+end_src
> 
> does what I want.
> 
> It would still be good to have some page in the manual that describes
> with what tools file encryption in Emacs is done, and where to look for
> documentation.  Currently there is only a description of encryption
> commands of dired (info "(emacs) Operating on Files").

I agree.

Daiki, could you please add some user-level documentation about this
package?